<template>
</template>

<script lang="ts" setup>
import { useTransferPage } from '@/hooks/useTransferPage';
const { prevData, transferTo, routes } = useTransferPage();

onLoad(() => {
  console.log(prevData)
});
</script>

<style lang="scss"></style>